.aboutUs {
	h1 {
		font-size: 32px;
		color: #294187;
		position: relative;
		width: auto;
		border-bottom: 4px solid #f8c724;
		padding-bottom: 15px;
		margin-bottom: 3rem;
		align-self: center;
	}
	p {
		margin-bottom: 1rem;
	}
}
